
# XFree86 4 configuration created by redhat-config-xfree86

Section "ServerLayout"
	Identifier     "Matrox PowerDesk configured."
	Screen         "Display 1" LeftOf "Display 2"
	Screen         "Display 2" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Mouse1" "AlwaysCore"
	InputDevice    "Keyboard0" "CoreKeyboard"
	Option	       "Xinerama"
EndSection

Section "Files"
	FontPath     "unix/:7100"
EndSection

Section "Module"
	Load  "mga_hal"
	Load  "GLcore"
	Load  "dbe"
	Load  "extmod"
	Load  "glx"
	Load  "pex5"
	Load  "record"
	Load  "xie"
	Load  "dri"
EndSection

Section "ServerFlags"
	Option	    "Xinerama"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "AutoRepeat" "500 30"
	Option	    "Xkbmodel" "pc101"
	Option	    "XkbLayout" "us"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Device" "/dev/mouse0"
#	Option	    "Device" "/dev/psaux"
	Option	    "Protocol" "IMPS/2"
	Option	    "Emulate3Buttons" "no"
	Option	    "ZAxisMapping" "4 5"
EndSection

Section "InputDevice"
	Identifier  "Mouse1"
	Driver      "mouse"
	Option	    "Device" "/dev/input/mice"
	Option	    "Protocol" "IMPS/2"
	Option	    "Emulate3Buttons" "no"
	Option	    "ZAxisMapping" "4 5"
EndSection

Section "Monitor"
	Identifier   "Display 1"
	VendorName   "KDS"
	ModelName    "Avitron"
	HorizSync    30.0 - 70.0
	VertRefresh  50.0 - 160.0
EndSection

Section "Monitor"
	Identifier   "Display 2"
	VendorName   "KDS"
	ModelName    "Avitron"
	HorizSync    30.0 - 70.0
	VertRefresh  50.0 - 160.0
EndSection

Section "Device"
	Identifier  "MATROX CARD 1"
	Driver      "mga"
	BoardName   "Matrox Millennium G400"
	BusID       "PCI:1:5:0"
EndSection

Section "Device"
	Identifier  "MATROX CARD 2"
	Driver      "mga"
	BusID       "PCI:1:5:0"
	Screen      1
EndSection

Section "Screen"
	Identifier "Display 1"
	Device     "MATROX CARD 1"
	Monitor    "Display 1"
	DefaultDepth     24
	DefaultFbBPP     32
	SubSection "Display"
		Depth     16
		Modes    "1024x768" "800x600"
	EndSubSection
	SubSection "Display"
		Depth     8
		Modes    "1024x768" "800x600"
	EndSubSection
	SubSection "Display"
		Depth     24
		Modes    "1024x768" "800x600"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Display 2"
	Device     "MATROX CARD 2"
	Monitor    "Display 2"
	DefaultDepth     24
	DefaultFbBPP     32
	SubSection "Display"
		Depth     16
		Modes    "1024x768" "800x600"
	EndSubSection
	SubSection "Display"
		Depth     8
		Modes    "1024x768" "800x600"
	EndSubSection
	SubSection "Display"
		Depth     24
		Modes    "1024x768" "800x600"
	EndSubSection
EndSection

Section "DRI"
EndSection

